# Generated by Django 2.2.17 on 2021-01-26 04:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wikis', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wiki',
            name='slug',
            field=models.SlugField(max_length=64, unique=True),
        ),
        migrations.AlterField(
            model_name='wiki',
            name='title',
            field=models.CharField(max_length=64),
        ),
    ]
